POLYGRAPH-REPORTER(1)

NAME
polygraph-reporter - HTML report generator

SYNOPSIS
reporter [--option ...] <log_file_name> ...

OPTIONS

--help
    list of options

--version
    package version info

--label <str>
    test label

--phases <list>
    names of phases for executive summary

--report_dir <dir>
    report's root directory

--tmp_dir <dir>
    temporary dir

--plotter <exe_file>
    gnuplot location

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site